package jp.sourceforge.glad.org.seasar.extension.unit;

import junit.framework.TestCase;

public interface S2UnitContext {

    String getResourcesPath();

    String getClassSetupXlsPath(TestCase test);

    String getMethodSetupXlsPath(TestCase test);

    String getExpectedXlsPath(TestCase test);

    String getExpectedXlsPath(TestCase test, String suffix);

}
